Bug 26923 - apacheconf address listing strange
Summary: apacheconf address listing strange
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apacheconf   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-10 07:06 UTC by Jeremy Katz
Modified: 2015-03-05 01:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 14:51:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-02-10 07:06:54 UTC
In apacheconf-0.63-1, if you edit the existent address and click "Listen on
all addresses", it changes the address from *:80 to "All available
addresses on port 80".  If you then click edit again it shows it as *:80
instead of "Listen on all addresses"

Comment 1 Glen Foster 2001-02-12 23:10:03 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Phil Knirsch 2001-02-13 15:07:51 UTC
Fixed in CVS, included in next build, also fixed another side effect of that.


Note You need to log in before you can comment on or make changes to this bug.